.formkit-page {
  font-family: var(--body-font-family);
  line-height: 1.5;
}

p {
  margin: 0 0 1rem;
}

a {
  color: inherit;
  text-decoration: underline;
}

a:hover {
  opacity: 0.75;
}

h1,
h2 {
  line-height: inherit;
  margin: inherit;
}

.formkit-content-container {
  position: relative;
}

.formkit-bg-image {
  background-position: center center;
  background-size: cover;
  height: 100%;
  position: absolute;
  width: 100%;
}

.formkit-left-column {
  padding: 30px 25px 50px;
  position: relative;
}

.formkit-image {
  margin: 0 auto;
  margin-bottom: 30px;
}

.formkit-heading {
  font-family: var(--headings-font-family);
  font-size: 24px;
  margin-bottom: 24px;
}

.formkit-content {
  font-size: 18px;
}

.formkit-form-container {
  padding: 55px 25px 40px;
}

.formkit-form-heading {
  font-family: var(--headings-font-family);
  font-size: calc(28px + (38 - 28) * ((100vw - 400px) / (1200 - 400)));
  letter-spacing: -1px;
  line-height: 1.2;
  margin-bottom: 36px;
}

@media all and (min-width: 1250px) {
  .formkit-form-heading {
    font-size: 38px;
  }
}

.formkit-subheader {
  font-size: 20px;
  margin-bottom: 28px;
}

.formkit-form-content {
  font-size: 18px;
}

.formkit-input {
  border: 0;
  line-height: 1;
  margin-bottom: 1rem;
  padding: 18px;
  padding-left: 1rem;
}

[data-group="dropdown"] {
  margin-bottom: 1rem;
}

.formkit-select {
  border: 0 !important;
  border-radius: 0;
  font-size: 18px !important;
  padding: 16px !important;
  padding-left: 1rem !important;
}

.formkit-field fieldset {
  margin-bottom: 1rem;
}

[data-group="checkboxes"] legend {
  color: inherit !important;
  font-size: 17px;
}

.formkit-checkboxes {
  background: transparent !important;
  color: inherit !important;
  font-size: 1rem !important;
}

.formkit-checkboxes label {
  color: inherit !important;
}

.formkit-submit {
  border-radius: 0;
  font-size: 20px;
  margin-bottom: 24px;
  margin-top: 12px;
  width: 100%;
}

.formkit-submit span {
  padding: 17px 24px;
}

.formkit-disclaimer {
  font-size: 12px;
  margin: 0;
}

.formkit-powered-by-convertkit-container {
  margin-top: 30px;
}

.formkit-powered-by-convertkit {
  margin: 0;
}

.formkit-accent {
  height: 18px;
  width: 100%;
}

@media all and (min-width: 750px) {
  .formkit-container {
    display: -webkit-box;
    display: flex;
    min-height: calc(100vh - 42px);
  }

  .formkit-content-container {
    width: 50%;
  }

  .formkit-left-column {
    margin-left: auto;
    max-width: 500px;
    padding: 60px 30px 50px;
  }

  .formkit-image {
    margin: 0;
    margin-bottom: 2rem;
    max-width: 415px;
    padding: 0;
  }

  .formkit-heading {
    font-size: 26px;
    margin-bottom: 38px;
  }

  .formkit-form-container {
    padding: 60px 30px 40px;
    width: 50%;
  }

  .formkit-form-container > div {
    max-width: 515px;
  }

  .formkit-form-heading {
    margin-bottom: 30px;
  }

  .formkit-subheader {
    font-size: 24px;
    margin-bottom: 1rem;
  }

  .formkit-form-content {
    display: inherit;
    margin-bottom: 30px;
  }

  .formkit-accent {
    height: 42px;
  }
}

@media all and (min-width: 1250px) {
  .formkit-left-column {
    max-width: 585px;
    padding-right: 115px;
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .formkit-form-container {
    padding-left: 115px;
    padding-top: 90px;
    padding-bottom: 90px;
  }

  /* .formkit-form-container > div {
  } */
}
